html {
    direction: ltr;
    height: 100%;
    font-size: 18px;
    font-family: 'Heebo', sans-serif;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;    
}

body * {
    box-sizing: border-box;
    }

a {
    text-decoration: none;
    color: #9A3334;
}
td a {
    text-decoration:underline;
}

a img {
    border: 0 none;
}

h1,
h2,
h3,
h5,
h6,
p,
hr,
ul,
li {
    margin: 0;
    padding: 0;
    float:left;
}

h2,
h3,
h5,
h6 {
    width:100%;
}
footer, .width100p {
    width: 100%;
}
 
.width50p {
    width: 50%;
}

.lazy {
    display: block;
    margin: 0 auto;
    height: auto;

}
.img {
    /*width: 100%;*/
    display: block;
    margin: 0 auto;
    height: auto;
}
.imgFlag {
    width:100% !important;
    display: block;
    margin: 0 auto;
    height: auto;
}

.left {
    float: right;
}

.right {
    float: left;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.break {
    float: none !important;
}

.center {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.wrap {
    width: 100%;
    position: relative;
}

.row {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    /*position: relative;*/
}
.h3-right{
    padding-left: 10px;
    font-weight:bold;
}
.col-right {
    width: 200px;
    float: left;    
    padding-top:3px;
}

.col-left {
    width: calc(100% - 220px);
    float: right;
    padding-left: 15px;
    padding-right: 15px;
}
/*      */

.col-4_SP {    
    margin-bottom: 40px;    
    float: left;
    height: 300px;        
    display: table;
    overflow: hidden;
    margin-right: 2%;
    text-align: center;
    color: #000;
    width:30%;
    min-width:300px;
}
.col-4_SP a {       
    height: 350px;
    display: flex;
    overflow:hidden;
    flex-direction: column;
    justify-content: center;
    
}
.col-4_SP a:hover {
    border: 1px solid #ccc;
    border-radius: 15px;
    box-shadow: inset 0 0 8px 2px #ccc;
}
.btn a{
    border: 1px solid #ccc;
    border-radius: 7px;
    padding: 10px 15px;
    box-shadow: inset 0 0 8px 2px #ccc;
}
.btn a:hover{
    border: 1px solid #ccc;
    border-radius: 7px;
    padding: 10px 15px;
    box-shadow: none;
}
.col-4_SP a img {   
    vertical-align: middle;
    display: table-cell;
    max-width:80%;
    max-height:90%;
    margin: 0 auto;
}

/**       */
.col-4 {    
    margin-bottom: 40px;    
    float: left;
    height: 185px;
    max-height: 300px;
    display: table;
    overflow: hidden;
    margin-right: 2%;
    text-align: center;
    color: #000;
}
.col-4 a {
    width: 150px;
    border: 1px solid #ccc;
    border-radius: 15px;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}
.col-4 a:hover {
    border: 1px solid #ccc;
    box-shadow: inset 0 0 8px 2px #ccc;
}

.col-4 a img {
   width: 60%;
    vertical-align: middle;
    display: table-cell;

}
article { display:block; clear:both; max-width:1000px;}
#main_box {
    max-width:1100px;
    float:left;
    width:100%;
}
.freeText {
    margin-bottom: 35px;
    max-width: 1100px;  
    color: #333;
    text-align: left;
    clear:both;
    display:block;
    text-align:justify;
}

.freeText p {
    margin-bottom: 20px;
    text-align:justify;
}

.overflow {
    overflow: hidden;
}


/*--------------------*/

nav {
    width: 100%;
    overflow: hidden;
}

nav .menubar {
    width: 100%;
    overflow: hidden;
}

.gradiant_H_line {
    width: 100%;
    border: 0 none;
    height: 2px;
    background: #ccc;
    margin-top:0;
    margin-bottom:50px;
    background: #efefef;
}
.gradiant_H_line_bottom {
    width: 100%;
    border: 0 none;
    height: 2px;
    background: #ccc;
    margin-top:40px;
    margin-bottom:10px;
    background: #efefef;
}

nav ul {
    overflow: hidden;    
    margin-top: 15px;
    float: right;
    clear: left;
}

nav li {
    list-style: none;
    float: right;
    padding: 10px 1.25vw;
    text-align: center;
}

nav li:first-child {
    padding: 10px 0 0 1.25vw;
}

nav li a {
    color: #666;
    font-size: 100%;
    display: block;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
}

nav li a:hover  {
    color: #9A3334;
    border-bottom: 1px solid #9A3334;
}
.TopNavSelected a{
    color: #9A3334;
    text-decoration:underline;
}

.nav_box>div:first-child {
    margin-top: 10px;
    overflow: hidden;
}

.menubar a.hamburger {
    display: none
}

.logo {
    margin-top: 0;
    position:fixed;
    width:200px;
}
.logo img{
    width:100%;
}


/*--------------------*/

#topbox {
    background: #fff;
    /*    height: 121px;*/
    overflow: hidden;
    padding: 0 20px;
    margin-bottom: 30px;
}

#searchbox {
    background: #fff;
    border-radius: 5px;
    border: 2px solid #9A3334;
    margin-top: 10px;
    max-width: 260px;
    width: 40%;
    color: #333
}

#searchbox input[type='text'] {
    background: #fff;
    border: 0;
    margin-top: 0;
    padding: 0 10px;
    font-size: 100%;
    width: calc(100% - 45px);
    max-width: 210px;
    outline: none;
}

#searchbox button {
    color: #9A3334;
    background: rgba(255, 255, 255, 0);
    border: 0;
    height: 30px;
    width: 40px;
}

#searchbox i {
    color: #9A3334;
    margin: 0 7px;
    font-size: 140%;
}


/*--------------------*/
.narrowLeft i, .narrowRight i{font-size:400%}
.narrowRight{
    float:right;
    width:10%;
    text-align: center;
    display:block;
}
.narrowLeft{
    float:left;
    width:10%;
    text-align: center;
    display:block;
}
.ImageCenter{
    width:60%;
    float:right;
    text-align: center;
    display:block;
}
.main_content{
    padding-top:30px;

}
.Textleft {
    float: right;
    text-align:left;
    padding-bottom:20px;
    margin-right:30px;
    
    }
.Textleft img{margin-top:12px;}

.ArtistBookImage{
    position: relative;
    margin-right: 0;
    float: right;
    width: 50%;   
    height:400px;
     
}
.ArtistBookNumbers{
    position: relative;
    margin-right: 0;
    float: left;
    width: 50%;
    text-align:left;
}

.ArtistBooks{        
    max-width: 800px;    
}
.ArtistBooksText {
    position: relative;
    margin-right: 0;
    float: left;
    width: 60%;    
}
.ArtistBooksImage {
    position: relative;
    margin-right: 0;
    float: right;
    width: 30%;
    text-align:right;
        
}
.breadcrumb {
    position: relative;
    margin-left: 0;
    float: left;
    width: 60%;
    margin-top: 10px;
}

.breadcrumb a:hover {
    border-bottom: 1px solid #9A3334;
    padding-bottom: 2px;
}

.breadcrumb span {
    display: inline-block;
    padding: 0 5px;
}

.breadcrumb span:after {
    content: "/"
}


/*--------------------*/
.fb-div {
    float:right; display:block; margin-top:20px; margin-left:10px;
}
.pageTitle {
    font-weight: 400;
    font-size: 180%;
    margin-top: 10px;
    /*margin-bottom: 20px;*/
    float: left;
}
.right_nav_text{
    padding-top: 115px;
    display: block;
    width: 200px;
    float: left;
}
hometoptext .freeText p, .right_nav_text p {
        float:none;
    }

.right_nav > div {
    overflow: hidden;
    clear: both;
    padding-top: 70px;
}
.SecontRightNav{
    padding-top: 30px !important;
}

.right_nav > div a {
    display: block;
    border-top: 1px solid #666;
    padding: 10px;
    text-align: left;
    margin: 0 auto;
    color: #666;
}

.right_nav > div a:hover {
    color: #fff;
    background: #9A3334;
}

.right_nav > div a:last-child {
    border-bottom: 1px solid #666;
}

.link-of-img {
    border: 2px solid rgba(0, 0, 0, 0);
    display: block;
    position: relative;
}

.link-of-img:hover {
    border: 2px solid rgba(255, 255, 255, 1);
}

.CopyrightStatment {
    font-size: 14px;
}
.DivClear{
    clear:both;
    display:block;
    width:100%;    
}
h4 {    
    margin-top:0;
    margin-bottom:30px !important; 
}
    h4 img {
        margin:0 auto;
    }
.DivClearCenter, .JustifyCenter{
    clear: both;
    display: block;    
    text-align:center;
}
.DivArtCenter {
    float:left;
    width:79%;
    display:block;
    text-align:center;
}
    .DivArtCenter img {
        max-width:100%;
    }
/**
 * Core styles.
 */

.Bold
{
	font-weight: bold;
}

.Italic
{
	font-style: italic;
}

.Underline
{
	text-decoration: underline;
}

.StrikeThrough
{
	text-decoration: line-through;
}

.Subscript
{
	vertical-align: sub;
	font-size: smaller;
}

.Superscript
{
	vertical-align: super;
	font-size: smaller;
}

/**
 * Font faces.
 */

.FontComic
{
	font-family: 'Comic Sans MS';
}

.FontCourier
{
	font-family: 'Courier New';
}

.FontTimes
{
	font-family: 'Times New Roman';
}

/**
 * Font sizes.
 */

.FontSmaller
{
	font-size: smaller;
}

.FontLarger
{
	font-size: larger;
}

.FontSmall
{
	font-size: 8pt;
}

.FontBig
{
	font-size: 14pt;
}

.FontDouble
{
	font-size: 200%;
}

/**
 * Font colors.
 */
.FontColor1
{
	color: #666666;
}

.FontColor2
{
	color: #9A3334;
}

.FontColor3
{
	color: #ff0000;
}
.FontColor4
{
	color: #000000;
}
